.news {
	border-collapse:collapse;
}

.news .calendar-table {
	background:none repeat scroll 0 0 #FFFFFF;
	margin:8px 0 0;
	padding:1em;
	border:1px solid #C9DAE4;
	width:100%;
}

.news .calendar-table a {
	text-decoration:none;
	background:none no-repeat scroll 0px center transparent;
	color:#09455D;
	padding:0;
}

.news .calendar-table td,
.news .calendar-table th {
	padding:3px;
	text-align:center;
	background:none repeat scroll 0 0 transparent;
}

.news .calendar-table td {
	border:medium none;
	color:#888888;
}

.news .calendar-table th {
	border-top:1px solid #C9DAE4;
	border-bottom:1px solid #C9DAE4;
	color:#333333;
}

.news .calendar-table .today {
	background-color: #E9F2F7;
	border: 2px solid #C9DAE4;
	color: #333333;
	padding: 0;
}

.news .calendar-table .hasevents.today {
	padding:2px;
	cursor:pointer;
	text-decoration:underline;
}

.news .calendar-table .hasevents strong {
	padding:2px;
	text-decoration:none;
	font-weight: bold;
	cursor: default;
	border: none;
	color:#09455D;
}


.news .calendar-table .event-tooltip {
	font-weight: bold;
	position: absolute;
	transform: translateX(-42%);
	padding: 6px 8px;
	z-index: 1;
	background-color: rgba(233,242,247,0.75);
	border-radius: 5px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.75);
	display: none;
}

.news .calendar-table .hasevents:hover .event-tooltip {
	display: block;
}

.news .calendar-table .event-tooltip a {
	text-decoration: underline;
}
